/* Выравнивание всех полей ввода */
.t-input-group, .t-input-block {
    width: 100% !important;
}

/* Поля формы */
.t-input, .t-form__input {
    width: 100% !important;
    box-sizing: border-box !important;
    padding-left: 15px !important;
    padding-right: 15px !important;
}

/* Особенно для телефона */
input[type="tel"] {
    text-align: left !important;
}